Audacity funktioniert nur einmal, direkt nach der Installation, danach nicht mehr.

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Audacity funktioniert nur einmal, direkt nach der Installation, danach nicht mehr.

      Ich habe mein altes AMILO Notebook Sa 3650, auf Ubuntu Studio 15.10 umgestellt, weil das vorherige Betriebssystem Vista, zunehmend unlösbare Probleme bereitete. Toll, dass es im Ubuntu Studio neben Ardour4, auch Audacity 2.0.6, fertig im Komplettpaket gab, das hatte ich auf dem gleichen Rechner auch vorher unter Windows, allerdings nicht so eine neue Version. Direkt nach der Installation von Ubuntu Studio, habe ich als Erstes Audacity ausprobiert, da es der Recorder meiner Wahl ist. Er funktionierte. Als ich etwas später erneut darauf zugreifen wollte, war der Spaß vorbei und folgendes Fenster zeigte sich mir:
      An assertion faild
      "/src/cammon/menucmn.cpp(310):assert"wxIsStockId(GetID( ))"faild in SetItemLabel( :( A non - stock menu item with an empty label?

      Darunter konnte ich wählen zwischen Stop oder countinue. Beim ersten Klick auf countinue erschien das Fenster erneut. Ich wiederholte den Klick auf countinue und die Bedienoberfläche von Audacity öffnete sich. Allerdings reagierte sie auf nicht auf das Händeklatschen vor dem eingebauten Mikro, es zeigte sich ein fortlaufender gerader Strich in der Spur
      Nun habe ich das ganze Bezriebssystem noch einmal aufgespielt und die gleiche Beobachtung erneut gemacht. Direkt nach der Installation kommt zwar auch das Fenster mit der Fehlermeldung, nach zweimaligem countinue startet Audacity und funktioniert. Ein wenig später war wieder Schluss damit. Dieses Mal erschien das Fehler-Fenster sogar nach dem Start von Audacity. Ich bin davon ausgegangen, dass durch die Paketlösung von Ubuntu keine Kompatibilitätsstörungen auftreten können. Am Rechner oder Soundkarte, deren Name ich leider nicht weiß, kann es doch meiner Meinung nach auch nicht liegen, da vorher unter Windows alles lief. Schade, Ubuntu ist so klasse, ich würde nur sehr ungern auf das deutsche Audacity verzichten müssen, vom Englischen verstehe ich zu wenig für Ardour4. Danke erst mal im Voraus für die Mühe, es wäre toll, wenn jemand einen Tipp für mich hätte. m.f.G. Hans
    • Das ist nicht ganz einfach. Kann da nur von der Lubuntu-Ebene aus mitreden, und da gibt es keine Probleme.

      Eine Möglichkeit wäre jetzt, sich nicht auf das installierte Paket zu verlassen, sondern Audacity entweder von der Homepage aus oder aber über die Paketverwaltung erneut zu installieren. Was sagt denn die Aktualisierungsverwaltung?

      Auf der Audacity-Homepage findest Du folgenden Hinweis:

      Ubuntu:
      Ubuntu release packages. Note: Ubuntu 2.0.6 releases are built against an incorrect version of wxWidgets. Use a later release version (minimum 2.1.2), or the PPA package below, or build against the older wxWidgets 2.8.12.
      Audacity 2.1.0 and later release PPA packages for Ubuntu 12.04, 14.04, 14.10, 15.04 and 15.10 (also Linux Mint 13 and 17). Uninstall any packaged version of Audacity before installing the PPA.


      Ob das hilft?

      Ansonsten wäre mein nächster Weg zu den Ubuntuusern.